<!doctype html>
<html lang="it">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Sensor UI</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <script type="module" src="/src/index.jsx"></script>
    <script>
      window.OC_AUTH_LABEL = 'SPID/CNS/EIDAS/CIE';
    </script>
    <div id="oc-login-box"></div>
  </body>
</html>